
@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}

body{
  letter-spacing: 0.1em;
}

.catalog{
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.site-body{
    padding-top: 0;
}
.breadcrumb{
    background: #282625;
}

.about {
    display: flex;
    gap: 50px;
    position: relative;
    z-index: 0;
    padding-top: 100px;
}

.about::before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #282625;
    z-index: -1;
}
.about__left {
    width: 50%;
}


.about__text {
    font-size: 18px;
    line-height: calc( 35 / 18);
}

.about__logo {
    max-width: 503px;
    margin-top: 40px;
}

.about__right {
    width: 50%;
}

.cut {
    position: relative;
    z-index: 0;
    padding-top: 100px;
    padding-bottom: 100px;
}

.cut::before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #282625;
    z-index: -1;
}

.cut__text {
    font-size: 18px;
}

.cut__img {
    width: 100%;
}

.cut__text2 {
    font-size: 50px;
    font-weight: 500;
    text-align: center;
    margin-top: 50px;
}

.cut__items {
    margin-top: 50px;
    display: flex;
    gap: 20px;
}

.cut__item {
    width: 33%;
    background: #fff;
    color: #000;
    padding: 20px 15px;

}

.cut__item-title {
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cut__item-title  span{
    font-size: 60px;
    color: #ed7700;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    margin-right: 20px;
}

.cut__item-sub {
    text-align: center;
    color: #fff;
    background: #000;
    font-size: 20px;
    padding: 5px;
    margin-top: 10px;
}

.cut__item-text {
    margin-top: 20px;
    
}

.process {
    margin-top: 100px;
}

.process__items {
    display: flex;
    gap: 20px 10px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.process__item {
    width: calc(33% - 5px);
}

.process__item-img {

}

.process__title {
    font-size: 20px;
    font-weight: 700;
    display: flex;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 0;
}

.process__title  span{
    font-size: 25px;
    color: #ed7700;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    margin-right: 10px;
}

.process__item p{
    margin-top: 5px;
}

.compare {
margin-top: 100px;
padding-bottom: 150px;
}

.compare__items {
    display: flex;
}


.compare__item {
    color: #fff;
    width: 33.3%;
}

.compare__item-bottom{
    padding: 15px;
}



.compare__item:nth-child(1){
background: #5e4727;
}

.compare__item:nth-child(1) .compare__item-title{
background: #573b12;
}

.compare__item:nth-child(2){
background: #7f7f7f;
}
.compare__item:nth-child(2) .compare__item-title{
background: #6d6d6d;
}

.compare__item:nth-child(3){
background: #626262;
}
.compare__item:nth-child(3) .compare__item-title{
background: #4b4b4b;
}

.compare__item-title {
    text-align: center;
    padding: 10px;
    font-size: 30px;
}

.compare__item-img {
  height: 280px; /* 高さだけ統一 */
  margin: auto;
  display: flex;
  justify-content: center; /* 横中央 */
  align-items: center;     /* 縦中央 */
}

.compare__item-img img {
  max-height: 100%;
  width: auto;
  display: block;
}



.compare__item:nth-child(1) .compare__item-img {
    max-width: 217px;
}
.compare__item:nth-child(2) .compare__item-img {
    max-width: 199px;
}
.compare__item:nth-child(3) .compare__item-img {
    max-width: 255px;
}

.compare__item-table{
    margin-bottom: 20px;
}
dl{
    width: 100%;
    display: flex;
    border: 1px solid #fff;
    margin-bottom: 0;
    margin-top: 0;
}
dl:last-child{
    border-top: none ;
}
dt{
    padding: 35px 5px;
     writing-mode: vertical-rl;
     border-right: 1px solid #ffffff;
     margin-bottom: 0;
}
dd{
    margin: auto 0;
    padding-left: 10px;
}

@media screen and (max-width: 991.98px) {
  .about{
    flex-direction: column;
  }
  .about__left{
    width: 100%;
  }
  .about__right{
    width: 100%;
  }
  .cut__text2{
    font-size: 24px;
  }
  .cut__item-title{
    font-size: 24px;
  }
  .cut__item-title span{
    font-size: 40px;
  }
  .compare__item-title{
    font-size: 20px;
  }
}

@media screen and (max-width: 767.98px) {

  .about__text{
    font-size: 14px;
  }
  .about{
    padding-top: 70px;
  }
  .cut__text{
    font-size: 14px;
  }
  .cut__text2{
    font-size: 20px;
  }
  .cut__items{
    flex-direction: column;
  }
  .cut__item{
    width: 100%;
  }
  .process{
    margin-top: 70px;
  }
  .process__item{
    width: calc(50% - 10px);
  }
  .process__title{
    margin-top: 5px;
    font-size: 16px;
  }
 .process__title span{
    font-size: 20px;
  }
  .process__item p{
    font-size: 12px;
  }
  .compare{
    margin-top: 70px;
    padding-bottom: 70px;
  }
  .compare__items{
    flex-direction: column;
  }
  .compare__item{
    width: 100%;
    position: relative;
    margin-top: 20px;
  }
  .compare__item-img{
    position: absolute;
    top: 10px;
    right: 10px;
  }
  .compare__item-table{
    margin-top: 30px;
  }
  .compare__item:nth-child(1) .compare__item-img {
    max-width: 104px;
}
.compare__item:nth-child(2) .compare__item-img {
    max-width: 100px;
}
.compare__item:nth-child(3) .compare__item-img {
    max-width: 127px;
}
.compare__item-img{
    height: fit-content;
}
.compare__item-title{
    text-align: left;
    padding: 15px 15px;
}
}